Subject: Re: glibc 2.1 -> 2.2 gotchas?

From: Michel Dänzer <[email-masked]>
Date: Sat, 25 Aug 2001 17:35:10 +0200

"Kevin B. Hendricks" wrote:

> The other easy way to make this move is to simply upgrade to YDL 2, SuSE
> 7.1, Debian, Mandrake, etc. They are all glibc 2.2.X based and come with all
> of the other things that need to be upgraded since they are so old (Perl,
> etc).
>
> Upgrading them from glibc-2.2.1 to glibc 2.2.4 is easily done with rpm a few
> syncs and a restart.

No restart needed with Debian, the glibc upgrade will just ask if it should
restart a few services.

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/